For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList agents
      • POSTCreate agent
      • GETGet agent
      • DELDelete agent
      • PATCHUpdate agent
      • POSTDispatch agent
      • GETGet capabilities
      • GETGet system tools
Status
LogoLogo
API ReferenceAgents

List agents

GET
https://app.resemble.ai/api/v2/agents
GET
/api/v2/agents
$curl https://app.resemble.ai/api/v2/agents \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "items": [
4 {}
5 ],
6 "count": 1
7}
Retrieve all agents for the authenticated team
Was this page helpful?
Previous

Create agent

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Query parameters

phone_numberstringOptional
Filter by associated phone number
advancedbooleanOptionalDefaults to false
Include detailed configuration

Response

List of agents
successboolean
itemslist of objects
countinteger